Search documentation of phoenix_kit

# PhoenixKitWeb.Live.Modules (phoenix_kit v1.6.19)

View Source

Admin modules management LiveView for PhoenixKit.

Displays available system modules and their configuration status.

# Summary

## Functions

format_timestamp(iso_string)
handle_event(binary, params, socket)

Callback implementation for `Phoenix.LiveView.handle_event/3`.

mount(params, session, socket)

Callback implementation for `Phoenix.LiveView.mount/3`.

render(assigns)

Callback implementation for `Phoenix.LiveView.render/1`.

# Functions

# format_timestamp(iso_string)

# handle_event(binary, params, socket)

Callback implementation for `Phoenix.LiveView.handle_event/3`.

# mount(params, session, socket)

Callback implementation for `Phoenix.LiveView.mount/3`.

# render(assigns)

Callback implementation for `Phoenix.LiveView.render/1`.